<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="qcResourceType">
        <source>Create Resource Type</source>
        <target state="translated">Create Resource Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editResourceType">
        <source>Modify Resource Type</source>
        <target state="translated">Modify Resource Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="browseResourceType">
        <source>ressources types</source>
        <target state="translated">ressources types</target>
      </trans-unit>
    </body>
  </file>
</xliff>
